@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 contents.css

+++++++++++++++++++++++++++++++ */

/*
ご利用ガイド
-----------------------------------*/
.category_guide {
    float: left;
    width: 388px;
    border: 1px solid #ccc;
}
section.category_guide:nth-of-type(3n-1) { margin: 0 15px; }
section.category_guide:nth-of-type(3n+1) { clear: left;}
section.category_guide:nth-of-type(n+4) { margin-top: 20px; }

.category_guide .title {
    margin: 0;
    padding: 10px;
    font-size: 16px;
}
.category_guide ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.category_guide li { border-top: 1px solid #d6d6d6; }
.category_guide a {
    position: relative;
    display: block;
    padding: 10px;
    background: #f2f2f2;
}
.category_guide a:after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 8px;
    height: 15px;
	margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
.category_guide a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
ご利用ガイド詳細
-----------------------------------*/
#guide > section { margin-top: 50px; }
#guide p {
    margin: 15px 20px 0;
    line-height: 1.6;
}
#guide .image { margin: 15px 0 0; }
#guide .box_button {
    margin-top: 50px;
    text-align: center;
}
#guide .button { width: 400px; }
#side .category_guide {
    float: none;
    width: 248px;
    margin: 0 0 30px;
}

/*
サイトマップ
-----------------------------------*/
.box_sitemap { margin-bottom: 50px; }

.list_sitemap {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_sitemap li {
    margin-top: 15px;
}
.list_sitemap a {
    position: relative;
    display: inline-block;
    padding-left: 15px;
}
.list_sitemap a:before {
    position: absolute;
    top: 6px;
    left: 5px;
    display: block;
    width: 4px;
    height: 8px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    background-size: 4px auto;
    content: " ";
}
.block_sitemap p { margin: 0; }
.box_sitemap .wrap,
.box_sitemap > .list_sitemap { margin: 0 20px; }
.block_sitemap,
.box_sitemap > .list_sitemap li {
    float: left;
    width: 30%;
}
.box_sitemap > .list_sitemap li:nth-child(3n-1) { margin: 15px 5% 0; }
.box_sitemap .block_sitemap:nth-child(3n-1) { margin: 0 5% 0; }

.block_sitemap p a {
    font-weight: bold;
    text-decoration: underline;
}

.list_sitemap a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
エラー
-----------------------------------*/
#error {
    margin: 80px 0;
    text-align: center;
}
#error p {
    margin: 0 0 30px;
    font-size: 16px;
    line-height: 1.6;
}
#error .button { width: 400px; }